# Group ID : 22_23-J 04

# Topic : Smart Application to Recognize Attention Deficit Hyperactivity Disorder (ADHD) Level of Children.

# Research Problem:

    The current diagnosis of ADHD in children is subjective and different according to the methodology and opinion of the specialist. It usually involves interviewing 
    children, parents, teachers, and school staff. These costly therapy sessions have led to the need for inexpensive, efficient solution. 
    Therefore, the need for a more accurate system to measure real-time activity and aims to teach the user to regulate their own brain waves and also changing neural 
    mechanism of cognition behavior, using electroencephalogram (EEG) and electromyogram (EMG) was apparent.  
    
    The main problem is the absence of detecting accurate brain signals of brain activities, identifying the accurate level of ADHD, 
    and developing attention and memory skills to some level in ADHD subjects. Although the Brain-computer-interface (BCI) system utilizes neurofeedback by accessing and
    processing signals in the brain. 

# Objectives 
# Main Objective: 
    - Objective of this study to develop a system that can diagnose children with ADHD and its stages, in order to improve their brain skills through this application to reduce
    the level of their ADHD to assist them to overcome their neurodevelopmental disorder by involving some activities through the application.

# Sub Objective:
    - Analyze the ADHD level through Bot application.
    - Create a gaming activity to measure the improvement of reducing the ADHD level.
    - Create  learning activities to measure the improvement of the attention of the ADHD patient.
    - Analyze the ADHD level using EEG and EMG. 


### Individual Research Components

## IT19382036 - Gamage L. S

# Component Name 
    - Bot application for communicate with parents
    
# Research Problem 
    - How to use another method instead of a doctor to ask SNAP-IV 18 questionnaire and calculate the marks obtained for those questions and understand the level of ADHD.

# Objective
    - Identify the level of ADHD according to the SNAP-IV 18 Questionnaire 
    - Develop a bot application with two languages.(English/Sinhala)

# Component Name 
    - Gaming application for measure attention level of the ADHD child.
    
# Research Problem 
    - How can measure the attention level of the kid using EEG.

# Objective
    - Analyze how long attention can be held in one thing using gaming application.
    
    
## IT19989242  -  Anjali W. M. S

# Component name 
    - Analyze the ADHD level using EEG and EMG

# Research Problem 
    –  How can the level of ADHD in patients be measured more accurately using EEG and EMG signals?
    
# Objective 
    – To measure the ADHD level, EMG and EEG have been used separately until now. In this project, EMG is going to be used along with EEG for more 
    accuracy by giving some small hands-on activities and measuring the patients’ brain waves and muscle movements during that time.


# Component name 
    - Maintain Mobile Application Dairy
    
# Research Problem 
    – How do parents of children with ADHD record the progress and behavior of patients at home and note down specific notes daily that the doctor should 
    know? As well as how do doctors properly inform parents about the activities and details of the activities to be done at home by patients.

# Objective 
    – While observing the activities of patients recommended by the doctors to do at home, parents can maintain a mobile app diary to note down comments 
    and the progress. By checking and reading all the comments and progresses of the patients noted down by the parents on the mobile app, doctors can update, delete,
    and create activities and details of the activities, wanted to be done at home by patients.
 
    
## IT19176116  - Bambarandage T. M. L

# Component Name 
    -Gaming application for measure memorization level of the ADHD child.
    
# Research Problem 
    -How can measure the memorization level of the child using EEG.

# Objective
    -During the treatments, get an idea about the improvemnt of memerizing level and reducing the ADHD level of the child
    -Develop a gaming application with two languages.(English/Sinhala)

## IT19987576 Shehan R. H. A

# Component Name 
    - Learning activities to measure the improvement of reducing the ADHD level and attention of the Child.
   
# Research Problem 
    - How doctor can identify the improvemt of the reducing the ADHD level of the child during the treatment period using EEG.

# Objective
    - During the treatments, get an idea about the improvemnt of reducing the ADHD level of the child

    
    
